/*
 Theme Name:   Spatial Child
 Description:  Childtheme für johannsraum
 Author:       Alex Z.
 Template:     spatial
 Version:      1.0
 Text Domain:  spatial
*/

/* karla-regular - latin-ext_latin */
@font-face {
    font-family: 'Karla';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/karla-v15-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/karla-v15-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/karla-v15-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/karla-v15-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/karla-v15-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/karla-v15-latin-ext_latin-regular.svg#Karla') format('svg'); /* Legacy iOS */
  }
  /* karla-italic - latin-ext_latin */
  @font-face {
    font-family: 'Karla';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/karla-v15-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/karla-v15-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/karla-v15-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/karla-v15-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/karla-v15-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/karla-v15-latin-ext_latin-italic.svg#Karla') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-slab-regular - latin-ext_latin */
  @font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v16-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/roboto-slab-v16-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/roboto-slab-v16-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/roboto-slab-v16-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/roboto-slab-v16-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/roboto-slab-v16-latin-ext_latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
  }



  
  html {
    font-family: "Karla",sans-serif
}

code, kbd, pre, samp {
    font-family: "Karla",sans-serif
}

body, button, input, select, textarea {
    font-family: "Karla",sans-serif
}

pre {
    font-family: "Karla",sans-serif
}

code, kbd, tt, var {
    font-family: "Karla",sans-serif
}

.site #respond {
    font-family: "Karla",sans-serif
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto Slab",serif;
    font-weight: 400;
    font-style: normal
}

h1 {
    font-family: "Roboto Slab",serif;
    font-size: 33.6px;
    font-style: normal;
    font-weight: 400
}

.archive .page-title, .blog-title, .comment-reply-title, .comments-title, .entry-title, .search-results .page-title, h2 {
    font-family: "Roboto Slab",serif;
    font-size: 25.2px;
    font-style: normal;
    font-weight: 400
}

h3 {
    font-family: "Roboto Slab",serif;
    font-size: 16.8px;
    font-style: normal;
    font-weight: 400
}

h4 {
    font-family: "Roboto Slab",serif;
    font-size: 10.5px;
    font-style: normal;
    font-weight: 400
}

h5 {
    font-family: "Roboto Slab",serif;
    font-size: 9.1px;
    font-style: normal;
    font-weight: 400
}

h6 {
    font-family: "Roboto Slab",serif;
    font-size: 7.7px;
    font-style: normal;
    font-weight: 400
}

.widget-title {
    font-family: "Roboto Slab",serif;
    font-size: 7.7px;
    font-weight: 400;
    font-style: normal
}

.comment-reply-title, .comments-title {
    font-family: "Roboto Slab",serif;
    font-weight: 400;
    font-style: normal
}

.site-title {
    font-family: "Roboto Slab",serif;
    font-size: 50.4px;
    font-weight: 400;
    font-style: normal
}

.site-description {
    font-family: "Roboto Slab",serif;
    font-size: 9.1px;
    font-style: normal;
    font-weight: 400
}

.masonry .entry-title {
    font-family: "Roboto Slab",serif;
    font-size: 13.3px;
    font-style: normal;
    font-weight: 400
}

.entry-title {
    font-family: "Roboto Slab",serif;
    font-weight: 400;
    font-style: normal
}

.archive .page-title, .blog-title, .search-results .page-title {
    font-family: "Roboto Slab",serif;
    font-weight: 400;
    font-style: normal
}

@media (min-width: 701px) {
    .site-title {
        font-family:"Roboto Slab",serif;
        font-size: 28px;
        font-style: normal;
        font-weight: 400
    }
}

@media (min-width: 701px) {
    .archive .page-title, .comment-reply-title, .comments-title, .entry-title, .search-results .page-title, h2 {
        font-family:"Roboto Slab",serif;
        font-size: 19.6px;
        font-style: normal;
        font-weight: 400
    }
}

@media (min-width: 701px) {
    .masonry .entry-title {
        font-family:"Roboto Slab",serif;
        font-size: 16.8px;
        font-style: normal;
        font-weight: 400
    }
}

@media (max-width: 500px) {
    h2, .entry-title, .comments-title, .comment-reply-title, .search-results .page-title, .archive .page-title, .blog-title {
        font-family:"Roboto Slab",serif;
        font-size: 18.2px;
        font-style: normal;
        font-weight: 400
    }
}

